Current version (6.0.0.20131106) is incompatible with IntelliJ EAP RC1 (133.79)

I use the Ruby Plugin with IntelliJ IDEA 13 EAP.  It was just updated to RC1 (133.79) and now the Ruby plugin will not load - it is limited to build 132.*.  Do you have any info regarding timing to get the ruby plugin working with this lastest build?

Thanks,
Tom

PS: the debugging support in the ruby plugin is extraordinary.  It has been years since I tried to debug Ruby - in the past it was incredibly painful.  Debugging in IntelliJ/RubyMine is incredible.  Great work!

1 comment
Comment actions Permalink

Plugin has been updated.

Regards, Oleg.

0

Please sign in to leave a comment.